﻿@charset "utf-8"; 
:root{--color:#fff;--color1:#813f83;--footercolor:#ffffff}
header .top-box .nav-box,footer,.copyright,main.page-template-1 .max-width-box aside ul.nav1.contact-us li:nth-of-type(1),main.page-template-1 .max-width-box aside ul.nav1 li.LocalCurrent,aside.nav2-template>ul>li:nth-of-type(1),main.page-template-1 .max-width-box aside ul.nav1 li.active-bg-black{background: var(--color1);}
@media (min-width:1025px){header .top-box .nav-box .right ul.nav1>li .inmenu_1{color:var(--fontcolor);}
#liinquiry a{color:var(--fontcolor)}
header .top-box .nav-box .right ul.nav1>li:hover>a{color:var(--fontcolor)}
}
.sun{color:var(--fontcolor)}
main.index section.products .item ul li:hover a{color:var(--color1)}
.copyright .go-top,.search-box-mob div button,main.index .news .item ul li .box .right p:nth-of-type(1) a:hover,.tabs h1, .tabs h2,main.page-template-1 .max-width-box aside ul.nav1 li a:hover,main.page-template-1 .max-width-box aside ul.nav1 li a:hover{color:var(--fontcolor)}
main.index section.products .list ul li{background:var(--color1)}
main.index section.products .list ul li:hover{background:var(--fontcolor)}
.search-box-mob div button:hover{background:var(--color1);color:#fff;}
footer .footer-info h4{color:#fff;}
main.page-template-1 .max-width-box article .item-products-0 ul li .box .right p:nth-of-type(1) a:hover,aside .last-products li a:hover,.temp2 ul:nth-of-type(1) li:nth-of-type(n+2) .right a:hover,main.page-template-1 .max-width-box article .item-video ul li.newsnone .box .right p:nth-of-type(1) a:hover,.item-faq ul li .box .right p:nth-of-type(1) a:hover{color:var(--fontcolor)}

.productsDetails-article .details .right .btn-groups .button a,main.page-template-1 .form .send-btn{background:var(--color1);color:#fff;}
.productsDetails-article .details .right .btn-groups .button a:hover,main.page-template-1 .form .send-btn:hover{background: var(--fontcolor);}
.pages p .ctxt{background:var(--color1)}
.item-faqdetails .btn-group button:nth-of-type(1), .item-aboutus .btn-group button:nth-of-type(1),.item-faqdetails .btn-group button:nth-of-type(2), .item-aboutus .btn-group button:nth-of-type(2){background:none !important;color:#007aff !important}
/*.item-faqdetails .btn-group button:nth-of-type(2), .item-aboutus .btn-group button:nth-of-type(2){background:var(--color1) !important}*/
@media (max-width:1024px){.pho-footer ul li .go-top{background:var(--color1)}}
.floatwindow_fd_conct .floatwindow_fd_img{background:var(--fontcolor)}
.floatwindow_fd_conct .floatwindow_fd_main>div{border-color:var(--fontcolor)}
@media (min-width:1025px){header .top-box .nav-box .right ul.nav1>li ul li:hover>a{color:#111}
}
header .top-box .nav-box .left a img{max-height:40px}
@media (max-width:1024px){header .top-box .nav-box .left a img{max-height:40px}}
@media (max-width:680px){header .top-box .nav-box .left a img{max-height:35px}}
main.page-template-1 .max-width-box aside ul.nav1 li{font-size:var(--fontsize16)}
main.page-template-1 .max-width-box aside ul.contact-us{display:none}
.max-width-box article .item-aboutus .article{font-size:var(--fontsize16)}
.max-width-box article .item-aboutus .article .kche-t107 .kche-t107-des,.max-width-box article .item-aboutus .article .kche-t114 .kche-t114-des{color:var(--fontcolor)}
main.page-template-1.products { background: #fff;}
main.index ,main.page-template-1{background: #fff}
@media (min-width:1025px){header .top-box .nav-box{height:40px}
#liinquiry a{height:30px}
header .top-box .nav-box .right ul.nav1>li .submenu{background:#fff}
header .top-box .nav-box .right ul.nav1>li .submenu li a{color:#222}
header .top-box .nav-box .right ul.nav1>li .submenu li:hover{background:var(--color1)}
header .top-box .nav-box .right ul.nav1>li .submenu li:hover a{color:#fff}
}
header .top-box .info .left{display:none}
header .top-box .info .right{margin-left:auto}
footer{background: #b7b7b7;}
.foot-share ul{display: flex;}
.foot-share ul li{width: 32px;height: 32px;margin-right: 10px;display: flex;align-items: center;justify-content: center;}
@media (min-width:1024px){footer .footer-info .nav2{width:30%}
main.page-template-1 .form .send-btn{width: 260px;}
} .projectDetails .singglepic.on img{max-width:378px;max-height:378px;z-index:99999;position:unset !important;left:unset !important;top:unset !important}
/* main.page-template-1 .form .send-btn{min-width:unset;max-width:100px;font-size:12px;height:30px} */

header .top-box .nav-box .left a img {max-width: 140px;}
.breadcrumbs-nav{justify-content:flex-start;padding-left:30px;max-width:1600px;margin:0 auto}
.productsDetails-article .random-pro-list{ display: none;}
.productsDetails-article .singglepic{display: none; }
@media (min-width:1025px){header::before{height:40px;background:#f8f8f8;}
header .top-box .nav-box>*{position:relative}
header .top-box .nav-box::before{height:40px;background:var(--color1);content:'';width:100vw;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.swiper-box.index-swiper{position: static;transform:none}
.swiper-box.index-swiper img{display:block}
.swiper-index {height:auto;}
main.index {margin-top:0;}
body {padding-top:80px;}
.banner2-box {height:auto;min-height:inherit;position:static;}
.tabs,.nobanner .tabs{margin:0;}
.banner2-box img {display:block;}
header .top-box{top:0}
header {top:0;}
header .top-box .info .left span,header .top-box .info .left > span:nth-of-type(1),header .top-box .info .left span a,header .top-box .info,header .top-box .info .right ul.sj li a{color:#000;}
.lang-icon span::before,.lang-icon span::after{background:#000}
header .top-box .info .right ul.sj li a:hover{color:var(--color1)}}
@media screen and (max-width:1024px){body {padding-top:62px;}
.swiper-box.index-swiper{top:62px;}}
@media screen and (max-width:680px){body {padding-top:0;}
.swiper-box.index-swiper{top:0;}}
@media (min-width:1025px){header .top-box .nav-box{position:absolute;width:100%;}
header .top-box .nav-box .search-box-mob{padding:0;position:absolute;right:0;left:auto!important;width:280px;top:40px;height:auto;border:1px solid #ccc;box-shadow:1px 1px 3px #aaa;}
.search-box-mob div{margin:0;display:flex;}
.search-box-mob div button{margin:0;background:var(--color1);color:#FFF}
.search-box-mob div input{width:calc(100% - 80px);}}
.foot-share ul li{position:relative;}
.wecpop{width:380px;position:absolute;right:0;bottom:100%;display:flex;background:#fff;padding:20px;align-items:center;transition:.3s;transform:scaleY(0);transform-origin:bottom;box-shadow:0 0 5px #aaa;z-index:3}
.wecpop p{width:auto!important;white-space:nowrap;color:var(--fontcolor)!important;transform:none!important;}
.wecpop p:first-child{font-weight:bold;font-size:18px;margin-bottom:25px;color:var(--color1)!important}
.wecpop img{width:120px;margin-right:15px;}
.foot-share ul li:hover .wecpop{transform:scaleY(1)}
header .top-box .info .right ul.sj li{position:relative}
header .top-box .info .right ul.sj li .wecpop{bottom:auto;top:100%;transform-origin:top;}
header .top-box .info .right ul.sj li:hover .wecpop{transform:scaleY(1)}
@media (min-width:1025px){footer .footer-info .nav1 ul{display:block;}
footer .footer-info .nav1 ul li{width:100%;}}
@media (max-width:1024px){main.index{margin-top:0}
footer .footer-info h4{margin-bottom:10px}
footer .footer-info .nav1 h4{display:block}
footer .footer-info .nav1 ul{justify-content:space-between}
footer .footer-info .nav1 ul li{font-size:var(--fontsize14);width:48%;}
footer .footer-info .nav2{display:block;width:100%;margin:20px 0}
footer .footer-info .nav2 ul{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
footer .footer-info .nav2 ul li{width:48%;}
footer .footer-info .nav3 ul{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
footer .footer-info .nav3 ul li{width:48%;}}
@media (max-width:768px){footer .footer-info .nav2 ul{display:block}
footer .footer-info .nav2 ul li{width:100%;}}
@media (max-width:550px){footer .footer-info .nav3 ul{display:block}
footer .footer-info .nav3 ul li{width:100%;}}
@media (max-width:750px){footer {margin-bottom:55px}}
main.page-template-1 .max-width-box aside {   display: none;}
@media (min-width:1025px){header .top-box .nav-box .right ul.nav1>li .inmenu_1{color:#fff}
header .top-box .nav-box::before{background:#fff}
header .top-box .nav-box .right ul.nav1>li .inmenu_1{background-color:var(--color1)}
header .top-box .nav-box .right ul.nav1>li .inmenu_1>em{color:#fff}
header .top-box .nav-box .right ul.nav1>li:hover> a>em,header .top-box .nav-box .right ul.nav1>li:hover> a{color:#fff}
header .top-box .nav-box .right ul.nav1>li:hover{background:var(--color1)}
header .top-box .nav-box .right ul.nav1>li a em,header .top-box .nav-box .right ul.nav1>li>a{color:var(--fontcolor)}
}
main.nindustrydetail .share-btn-list{display:none !important}
.nindustrydetail .random-pro-list{display: none;}